cpqRackEnvironmentalAirTempSensor — HPE networking MIB copies (LibreNMS/Observium Community)
Air temperature sensor warning condition
{1 3 6 1 4 1 232 0 22092}
Air temperature sensor warning condition
Status in source: unspecified.
Names: cpqRackEnvironmentalAirTempSensor
{
"smi_kind": "TRAP-TYPE",
"definition": [
"cpqRackEnvironmentalAirTempSensor",
"TRAP-TYPE",
"ENTERPRISE",
"compaq",
"VARIABLES",
"{",
"sysName",
",",
"cpqHoTrapFlags",
",",
"cpqRackName",
",",
"cpqRackUid",
",",
"cpqRackThermalControllerAirTempSensorFront1",
",",
"cpqRackThermalControllerAirTempSensorFront2",
",",
"cpqRackThermalControllerAirTempSensorFront3",
",",
"cpqRackThermalControllerAirTempSensorFront4",
",",
"cpqRackThermalControllerAirTempSensorRear1",
",",
"cpqRackThermalControllerAirTempSensorRear2",
",",
"cpqRackThermalControllerAirTempSensorRear3",
",",
"cpqRackThermalControllerAirTempSensorRear4",
",",
"cpqRackCommonEnclosureTrapSequenceNum",
",",
"cpqRackEnvironmentalTrapDescription",
"}",
"DESCRIPTION",
"\"Air temperature sensor warning condition\"",
"::=",
"22092"
],
"syntax_tree": [
[
"objectIdentifier",
[
"compaq"
]
],
[
"VarTypes",
[
"sysName",
"cpqHoTrapFlags",
"cpqRackName",
"cpqRackUid",
"cpqRackThermalControllerAirTempSensorFront1",
"cpqRackThermalControllerAirTempSensorFront2",
"cpqRackThermalControllerAirTempSensorFront3",
"cpqRackThermalControllerAirTempSensorFront4",
"cpqRackThermalControllerAirTempSensorRear1",
"cpqRackThermalControllerAirTempSensorRear2",
"cpqRackThermalControllerAirTempSensorRear3",
"cpqRackThermalControllerAirTempSensorRear4",
"cpqRackCommonEnclosureTrapSequenceNum",
"cpqRackEnvironmentalTrapDescription"
]
],
[
"DESCRIPTION",
"Air temperature sensor warning condition"
],
null
]
}Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQRACK-MIB
cpqRackEnvironmentalAirTempSensor TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName,
cpqHoTrapFlags,
cpqRackName,
cpqRackUid,
cpqRackThermalControllerAirTempSensorFront1,
cpqRackThermalControllerAirTempSensorFront2,
cpqRackThermalControllerAirTempSensorFront3,
cpqRackThermalControllerAirTempSensorFront4,
cpqRackThermalControllerAirTempSensorRear1,
cpqRackThermalControllerAirTempSensorRear2,
cpqRackThermalControllerAirTempSensorRear3,
cpqRackThermalControllerAirTempSensorRear4,
cpqRackCommonEnclosureTrapSequenceNum,
cpqRackEnvironmentalTrapDescription }
DESCRIPTION
"Air temperature sensor warning condition"
--#TYPE "An air temperature sensor has reached a warning condition (22092)"
--#SUMMARY "An air temperature threshold as reached a warning state"
--#ARGUMENTS {4, 2}
--#SEVERITY WARNING
--#TIMEINDEX 99
--#STATE OPERATIONAL
--#SIMPLE_SEVERITY OK
--#HWSTATUS_CATEGORY ENVIRONMENTAL
::= 22092{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags', 'cpqHoOsType', 'cpqHoVersion'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Related source files and packages:
Downloaded: 2026-10-23T19:25:41.206277+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.232.0.1001 | cpqSeCpuThresholdPassed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.1002 | cpqSePCCardThermalDegraded | 0 | 0 | |
| 1.3.6.1.4.1.232.0.1003 | cpqSePCCardThermalFailure | 0 | 0 | |
| 1.3.6.1.4.1.232.0.1004 | cpqSePCCardThermalSafe | 0 | 0 | |
| 1.3.6.1.4.1.232.0.1005 | cpqSe2CpuThresholdPassed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.1006 | cpqSeCpuStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.1007 | cpqSeCpuPowerPodstatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.1008 | cpqSeUSBStorageDeviceAttached | 0 | 0 | |
| 1.3.6.1.4.1.232.0.1009 | cpqSeUSBStorageDeviceRemoved | 0 | 0 | |
| 1.3.6.1.4.1.232.0.1010 | cpqSeUSBStorageDeviceReadErrorOccurred | 0 | 0 | |
| 1.3.6.1.4.1.232.0.1011 | cpqSeUSBStorageDeviceWriteErrorOccurred | 0 | 0 | |
| 1.3.6.1.4.1.232.0.1012 | cpqSeUSBStorageDeviceRedundancyLost | 0 | 0 | |
| 1.3.6.1.4.1.232.0.1013 | cpqSeUSBStorageDeviceRedundancyRestored | 0 | 0 | |
| 1.3.6.1.4.1.232.0.1014 | cpqSeUSBStorageDeviceSyncFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.1015 | cpqSePCIeDiskTemperatureFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.1016 | cpqSePCIeDiskTemperatureOk | 0 | 0 | |
| 1.3.6.1.4.1.232.0.1017 | cpqSePCIeDiskConditionChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.1018 | cpqSePCIeDiskWearStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.1019 | cpqSePciDeviceAddedOrPoweredOn | 0 | 0 | |
| 1.3.6.1.4.1.232.0.1020 | cpqSePciDeviceRemovedOrPoweredOff | 0 | 0 | |
| 1.3.6.1.4.1.232.0.1021 | cpqSeNVMeSecureEraseFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.1022 | cpqSePcieTrainingFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.1023 | cpqSePciResetFail | 0 | 0 | |
| 1.3.6.1.4.1.232.0.1024 | cpqSeSecureBootAuthFail | 0 | 0 | |
| 1.3.6.1.4.1.232.0.1025 | cpqSeSecureBootCertAuthFail | 0 | 0 | |
| 1.3.6.1.4.1.232.0.1026 | cpqSeCpuUncorrectableError | 0 | 0 | |
| 1.3.6.1.4.1.232.0.1027 | cpqSeInternalCpuError | 0 | 0 | |
| 1.3.6.1.4.1.232.0.2001 | cpqSiHoodRemoved | 0 | 0 | |
| 1.3.6.1.4.1.232.0.2002 | cpqSiMonitorConditionOK | 0 | 0 | |
| 1.3.6.1.4.1.232.0.2003 | cpqSiMonitorConditionDegraded | 0 | 0 | |
| 1.3.6.1.4.1.232.0.2004 | cpqSiMonitorConditionFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.2005 | cpqSiCorrMemErrStatusDegraded | 0 | 0 | |
| 1.3.6.1.4.1.232.0.2006 | cpqSiCorrMemErrStatusOk | 0 | 0 | |
| 1.3.6.1.4.1.232.0.2007 | cpqSiMemConfigChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.2008 | cpqSiHotPlugSlotBoardRemoved | 0 | 0 | |
| 1.3.6.1.4.1.232.0.2009 | cpqSiHotPlugSlotBoardInserted | 0 | 0 | |
| 1.3.6.1.4.1.232.0.2010 | cpqSiHotPlugSlotPowerUpFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.2011 | cpqSiSysBatteryFailure | 0 | 0 | |
| 1.3.6.1.4.1.232.0.2012 | cpqSiSysBatteryChargingDegraded | 0 | 0 | |
| 1.3.6.1.4.1.232.0.2013 | cpqSiSysBatteryCalibrationError | 0 | 0 | |
| 1.3.6.1.4.1.232.0.2014 | cpqSiIntrusionInstalled | 0 | 0 | |
| 1.3.6.1.4.1.232.0.2015 | cpqSiIntrusionRemoved | 0 | 0 | |
| 1.3.6.1.4.1.232.0.2016 | cpqSiHoodReplaced | 0 | 0 | |
| 1.3.6.1.4.1.232.0.2017 | cpqSiHoodRemovedOnPowerOff | 0 | 0 | |
| 1.3.6.1.4.1.232.0.2018 | cpqSiSysTelemetryThresholdAlert | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3001 | cpqDa2LogDrvStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3002 | cpqDa2SpareStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3003 | cpqDa2PhyDrvStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3004 | cpqDa2PhyDrvThreshPassedTrap | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3005 | cpqDa2AccelStatusChange | 0 | 0 |